- name: Debootstrap ubuntu
  # ansible chroot requires python2 >= 2.6 or python3 >= 3.5
  command: "debootstrap --arch amd64 --include=python trusty {{ loop_mount_location }} https://apt-mirror.zooxlabs.com/mirror/archive.ubuntu.com/ubuntu/"
